commit: 40e80f56a17b4fbb3746684c2b4c1ece0415467e
Author: Andreas K. Hüttel <dilfridge <AT> gentoo <DOT> org>
AuthorDate: Tue May 18 21:53:38 2021 +0000
Commit: Andreas K. Hüttel <dilfridge <AT> gentoo <DOT> org>
CommitDate: Tue May 18 22:17:50 2021 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=40e80f56
virtual/perl-Dumpvalue: Add 5.34 as provider
Package-Manager: Portage-3.0.18, Repoman-3.0.2
Signed-off-by: Andreas K. Hüttel <dilfridge <AT> gentoo.org>
...perl-Dumpvalue-1.210.0.ebuild => perl-Dumpvalue-1.210.0-r1.ebuild} | 4 ++--
1 file changed, 2 insertions(+), 2 deletions(-)
diff --git a/virtual/perl-Dumpvalue/perl-Dumpvalue-1.210.0.ebuild
b/virtual/perl-Dumpvalue/perl-Dumpvalue-1.210.0-r1.ebuild
similarity index 80%
rename from virtual/perl-Dumpvalue/perl-Dumpvalue-1.210.0.ebuild
rename to virtual/perl-Dumpvalue/perl-Dumpvalue-1.210.0-r1.ebuild
index 66ee78640bd..3a6c0fcaece 100644
--- a/virtual/perl-Dumpvalue/perl-Dumpvalue-1.210.0.ebuild
+++ b/virtual/perl-Dumpvalue/perl-Dumpvalue-1.210.0-r1.ebuild
@@ -1,14 +1,14 @@
# Copyright 1999-2021 Gentoo Authors
# Distributed under the terms of the GNU General Public License v2
-EAPI=6
+EAPI=7
DESCRIPTION="Virtual for ${PN#perl-}"
SLOT="0"
KEYWORDS="~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~m68k ~mips ~ppc ~ppc64 ~riscv
~s390 ~sparc ~x86 ~x64-cygwin"
RDEPEND="
- || ( =dev-lang/perl-5.32* ~perl-core/${PN#perl-}-${PV} )
+ || ( =dev-lang/perl-5.34* =dev-lang/perl-5.32*
~perl-core/${PN#perl-}-${PV} )
dev-lang/perl:=
!<perl-core/${PN#perl-}-${PV}
!>perl-core/${PN#perl-}-${PV}-r999